<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Data Port Mapper (DPM): libqmi-glib Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="libqmi-glib Reference Manual">
<link rel="up" href="index.html" title="libqmi-glib Reference Manual">
<link rel="prev" href="libqmi-glib-SAR-RF-Get-State-request.html" title="SAR RF Get State request">
<link rel="next" href="QmiClientDpm.html" title="QmiClientDpm">
<meta name="generator" content="GTK-Doc V1.33.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="libqmi-glib-SAR-RF-Get-State-request.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="QmiClientDpm.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.20"></a>Data Port Mapper (DPM)</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="QmiClientDpm.html">QmiClientDpm</a></span><span class="refpurpose"> — <span class="type">QmiClient</span> for the DPM service.</span>
</dt>
<dt><span class="section"><a href="ch19.html#id-1.20.3">DPM Requests</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="libqmi-glib-DPM-Open-Port-request.html">DPM Open Port request</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libqmi-glib-DPM-Close-Port-request.html">DPM Close Port request</a></span><span class="refpurpose"></span>
</dt>
</dl></dd>
</dl></div>
<div class="section"><div class="titlepage"><div><div><h2 class="title" style="clear: both">
<a name="id-1.20.3"></a>DPM Requests</h2></div></div></div></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.33.1</div>
</body>
</html>